<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
include_once("inclydings/sql.php");
$stop_injection = new InitVars();
$stop_injection->checkVars();
echo"
Добро пожаловать в хижину гномов!<br/>";
$text = @file("L2dbnam/esql2db/clan/zam/$udata[23].dat");
$count=count($text);
for($i=0; $i<$count; $i++){
$data = explode("|",$text[$i]);
if(trim($data[1])==$log){
echo"<br/><a href=\"zamclan.php?$sd\">В меню заместителя клана</a>";
echo"<br/><a href=\"ali.php?$sd\">Альянс</a>";
echo"<br/><a href=\"clanlist.php?$sd\">Список кланов</a>";
echo"<br/><a href=\"sclan.php?$sd\">Склады кланов</a>";
include_once"inclydings/down.php";
exit;}}
echo"<br/><a href=\"clan.php?$sd\">Кланы</a>";
echo"<br/><a href=\"ali.php?$sd\">Альянс</a>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include_once"inclydings/down.php";
?>